
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 TMGO
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2019:07:17
SINEX FILE               :    NGSTMGO1907GA.snx
INPUT VCV FILE           :          TMGO_08.VCV
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII
COMPUTE ALIGNMENT        :               BEFORE



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        ATMG <<<>>> ATMG  A ---------  1 A TMGO
               
        BOAG <<<>>> BOAG  A ---------  1 BOULDER AG
           
        BOAH <<<>>> BOAH  A ---------  1 BOULDER AH            
        BOAI <<<>>> BOAI  A ---------  1 BOULDER AI
           
        BOAJ <<<>>> BOAJ  A ---------  1 BOULDER AJ
           
        BOAK <<<>>> BOAK  A ---------  1 BOULDER AK
           
        BOAN <<<>>> BOAN  A ---------  1 BOULDER AN
           
        BOAO <<<>>> BOAO  A ---------  1 BOULDER AO
           
        BOAP <<<>>> BOAP  A ---------  1 BOULDER AP
           
        BOAQ <<<>>> BOAQ  A ---------  1 BOULDER AQ
           
        BOAS <<<>>> BOAS  A ---------  1 BOULDER AS
           
        BOAT <<<>>> BOAT  A ---------  1 BOULDER AT
           
        BOCG <<<>>> BOCG  A ---------  1 BOULDER CG
           
        ECKL <<<>>> ECKL  A ---------  1 ECKL
                 
        TMGO <<<>>> TMGO  A 49433M001  1 TABLE MOUNTAIN CORS AR
        TMR1 <<<>>> TMR1  A ---------  1 TMGO RM 1             
        TMR2 <<<>>> TMR2  A ---------  1 TMGO RM 2
            
        WELL <<<>>> WELL  A ---------  1 WELL HEAD 
           
        TMG2 <<<>>> TMG2  A ---------  1 TABLE MOUNTAIN 2 
    


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9800
NUMBER OF PARAMETERS     :                  211
NUMBER OF STATIONS       :                   49
NUMBER OF STATION PARA   :                  147
DEGREES OF FREEDOM       :                 1402
NUMBER OF AUXILLARY PARA :                   64
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        ATMG -105   13  55.7795   40    7  53.3869  1666.8150 +/-   0.0006   0.0004   0.0002                
        BOAG -105   13  57.3092   40    7  51.5754  1666.6834 +/-   0.0002   0.0002   0.0001                
        BOAH -105   13  57.2648   40    7  51.6240  1666.6815 +/-   0.0002   0.0002   0.0001                
        BOAI -105   13  57.4159   40    7  51.7041  1666.6908 +/-   0.0002   0.0002   0.0001                
        BOAJ -105   13  57.4592   40    7  51.6556  1666.6853 +/-   0.0002   0.0002   0.0001                
        BOAK -105   13  57.5038   40    7  51.6071  1666.7005 +/-   0.0002   0.0002   0.0002                
        BOAN -105   13  57.6502   40    7  51.3826  1666.7075 +/-   0.0002   0.0002   0.0001                
        BOAO -105   13  57.6058   40    7  51.4314  1666.7069 +/-   0.0002   0.0002   0.0001                
        BOAP -105   13  57.5770   40    7  51.4597  1666.7077 +/-   0.0002   0.0002   0.0001                
        BOAQ -105   13  57.5400   40    7  51.5188  1666.7049 +/-   0.0002   0.0002   0.0001                
        BOAS -105   13  57.5472   40    7  51.3273  1666.7036 +/-   0.0002   0.0002   0.0001                
        BOAT -105   13  57.4810   40    7  51.3994  1666.7012 +/-   0.0002   0.0002   0.0001                
        BOCG -105   13  57.5571   40    7  50.6881  1666.4779 +/-   0.0003   0.0002   0.0001                
        ECKL -105   13  58.8307   40    7  50.8704  1666.7077 +/-   0.0002   0.0003   0.0002                
        TMG2 -105   13  59.0514   40    7  47.8545  1669.1134 +/-   0.0008   0.0004   0.0005                
        TMGO -105   13  57.7688   40    7  51.3648  1672.9770 +/-   0.0000   0.0000   0.0000                
        TMR1 -105   13  58.3320   40    7  52.4753  1666.2911 +/-   0.0003   0.0002   0.0002                
        TMR2 -105   13  56.8962   40    7  51.3375  1666.2584 +/-   0.0002   0.0002   0.0001                
        WELL -105   13  56.9668   40    7  51.9755  1666.2123 +/-   0.0002   0.0002   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        ATMG   47.1090   62.3844   -6.1625  +/-   0.0006    0.0004    0.0002                
        BOAG   10.8834    6.4957   -6.2936  +/-   0.0002    0.0002    0.0001                
        BOAH   11.9345    7.9972   -6.2956  +/-   0.0002    0.0002    0.0001                
        BOAI    8.3582   10.4684   -6.2862  +/-   0.0002    0.0002    0.0001                
        BOAJ    7.3312    8.9700   -6.2917  +/-   0.0002    0.0002    0.0001                
        BOAK    6.2763    7.4765   -6.2765  +/-   0.0002    0.0002    0.0002                
        BOAN    2.8083    0.5476   -6.2695  +/-   0.0002    0.0002    0.0001                
        BOAO    3.8600    2.0558   -6.2702  +/-   0.0002    0.0002    0.0001                
        BOAP    4.5429    2.9271   -6.2693  +/-   0.0002    0.0002    0.0001                
        BOAQ    5.4181    4.7505   -6.2721  +/-   0.0002    0.0002    0.0001                
        BOAS    5.2471   -1.1573   -6.2734  +/-   0.0002    0.0002    0.0001                
        BOAT    6.8148    1.0661   -6.2758  +/-   0.0002    0.0002    0.0001                
        BOCG    5.0129  -20.8766   -6.4991  +/-   0.0003    0.0002    0.0001                
        ECKL  -25.1479  -15.2548   -6.2693  +/-   0.0002    0.0003    0.0002                
        TMG2  -30.3735 -108.3002   -3.8646  +/-   0.0008    0.0004    0.0005                
        TMGO    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
        TMR1  -13.3373   34.2618   -6.6860  +/-   0.0003    0.0002    0.0002                
        TMR2   20.6645   -0.8414   -6.7187  +/-   0.0002    0.0002    0.0001                
        WELL   18.9935   18.8400   -6.7648  +/-   0.0002    0.0002    0.0001                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 211 x 211 >> 57 x 57

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          ATMG
    2. EAST           ATMG
    3. HEIGHT         ATMG
    4. NORTH          BOAG
    5. EAST           BOAG
    6. HEIGHT         BOAG
    7. NORTH          BOAH
    8. EAST           BOAH
    9. HEIGHT         BOAH
   10. NORTH          BOAI
   11. EAST           BOAI
   12. HEIGHT         BOAI
   13. NORTH          BOAJ
   14. EAST           BOAJ
   15. HEIGHT         BOAJ
   16. NORTH          BOAK
   17. EAST           BOAK
   18. HEIGHT         BOAK
   19. NORTH          BOAN
   20. EAST           BOAN
   21. HEIGHT         BOAN
   22. NORTH          BOAO
   23. EAST           BOAO
   24. HEIGHT         BOAO
   25. NORTH          BOAP
   26. EAST           BOAP
   27. HEIGHT         BOAP
   28. NORTH          BOAQ
   29. EAST           BOAQ
   30. HEIGHT         BOAQ
   31. NORTH          BOAS
   32. EAST           BOAS
   33. HEIGHT         BOAS
   34. NORTH          BOAT
   35. EAST           BOAT
   36. HEIGHT         BOAT
   37. NORTH          BOCG
   38. EAST           BOCG
   39. HEIGHT         BOCG
   40. NORTH          ECKL
   41. EAST           ECKL
   42. HEIGHT         ECKL
   43. NORTH          TMG2
   44. EAST           TMG2
   45. HEIGHT         TMG2
   46. NORTH          TMGO
   47. EAST           TMGO
   48. HEIGHT         TMGO
   49. NORTH          TMR1
   50. EAST           TMR1
   51. HEIGHT         TMR1
   52. NORTH          TMR2
   53. EAST           TMR2
   54. HEIGHT         TMR2
   55. NORTH          WELL
   56. EAST           WELL
   57. HEIGHT         WELL


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A80720730630630530400410510520500600550440360000270800860 -- 1. 
   A0450560360360350130240240240220330230620460000490620680 -- 2. 
    A017017017017017017017017017017017007006002000006017007 -- 3. 
     A20920920920920810810910910900910820010030000340810940 -- 4. 
      A1291291291191191191191191191291141151100000071281281 -- 5. 
       A019019019019019019019019019019019018002000008019019 -- 6. 
        A20930920920810810810920900910820010030000340800940 -- 7. 
         A1291291291191191191291281291141151110000071381391 -- 8. 
          A019019019019019019019019019019018002000008019019 -- 9. 
           A20920920810910910910900910810110120000430810830 -- 10. 
            A1291291191191191291281291231241110000181371391 -- 11. 
             A019019019019019019019019019018002000008019019 -- 12. 
              A20920910910910910900910810200120000430710830 -- 13. 
               A1291191191191191281291141251110000071381391 -- 14. 
                A019019019019019019019019018002000008019019 -- 15. 
                 A20910910910910900910810200120000530710830 -- 16. 
                  A0191191191191181291141151100000071281381 -- 17. 
                   A019019019019019019018018002000008018019 -- 18. 
                    A10910910910910910800300200000610610720 -- 19. 
                     A1191191191191191161071010000151181171 -- 20. 
                      A019019019019019019018002000008019019 -- 21. 
                       A10910910910910800300210000520610720 -- 22. 
                        A1191191191191161071000000051181171 -- 23. 
                         A019019019019019018002000008019019 -- 24. 
                          A10910910910800300210000520710720 -- 25. 
                           A1191191191151061000000061181181 -- 26. 
                            A019019019019018002000008019019 -- 27. 
                             A10900910800200110000520710820 -- 28. 
                              A1191191151061000000061281281 -- 29. 
                               A019019019018002000008019019 -- 30. 
                                A00910800300110000520710820 -- 31. 
                                 A1091161071010000141081061 -- 32. 
                                  A019019018002000008019019 -- 33. 
                                   A10810200120000530710830 -- 34. 
                                    A1161071010000051181171 -- 35. 
                                     A019018002000008019019 -- 36. 
                                      A00300110000520710720 -- 37. 
                                       A1591360000411461311 -- 38. 
                                        A018002000008019019 -- 39. 
                                         A40660000850200140 -- 40. 
                                          A1250000301371221 -- 41. 
                                           A002000008018018 -- 42. 
                                            A50000540100130 -- 43. 
                                             A0000450510530 -- 44. 
                                              A000002002002 -- 45. 
                                               A00000000000 -- 46. 
                                                A0000000000 -- 47. 
                                                 A000000000 -- 48. 
                                                  A30010120 -- 49. 
                                                   A0640690 -- 50. 
                                                    A018018 -- 51. 
                                                     A00950 -- 52. 
                                                      A1061 -- 53. 
                                                       A019 -- 54. 
                                                        A50 -- 55. 
                                                         A1 -- 56. 
                                                          A -- 57. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        ATMG  -1283330.7221  -4712984.4627   4090234.0018 +/-   0.0005   0.0004   0.0004
        BOAG  -1283375.1132  -4713009.6047   4090191.1863 +/-   0.0002   0.0002   0.0002
        BOAH  -1283373.8443  -4713008.9457   4090192.3330 +/-   0.0002   0.0002   0.0002
        BOAI  -1283376.8784  -4713006.4761   4090194.2285 +/-   0.0002   0.0002   0.0002
        BOAJ  -1283378.1219  -4713007.1341   4090193.0793 +/-   0.0002   0.0002   0.0002
        BOAK  -1283379.3957  -4713007.7969   4090191.9472 +/-   0.0002   0.0002   0.0002
        BOAN  -1283383.9167  -4713011.1999   4090186.6541 +/-   0.0002   0.0002   0.0002
        BOAO  -1283382.6464  -4713010.5378   4090187.8068 +/-   0.0002   0.0002   0.0002
        BOAP  -1283381.8401  -4713010.1760   4090188.4735 +/-   0.0002   0.0002   0.0002
        BOAQ  -1283380.6863  -4713009.2700   4090189.8658 +/-   0.0002   0.0002   0.0002
        BOAS  -1283381.8515  -4713012.8981   4090185.3480 +/-   0.0002   0.0002   0.0002
        BOAT  -1283379.9619  -4713011.9255   4090187.0464 +/-   0.0002   0.0002   0.0002
        BOCG  -1283385.3715  -4713024.9333   4090170.1257 +/-   0.0003   0.0002   0.0002
        ECKL  -1283413.5668  -4713013.6822   4090174.5721 +/-   0.0002   0.0002   0.0002
        TMG2  -1283434.8487  -4713071.9474   4090104.9819 +/-   0.0008   0.0005   0.0004
        TMGO  -1283387.9785  -4713015.4277   4090190.2763 +/-   0.0000   0.0000   0.0000
        TMR1  -1283393.7020  -4712985.6840   4090212.1626 +/-   0.0004   0.0002   0.0002
        TMR2  -1283366.8328  -4713016.4239   4090185.3026 +/-   0.0002   0.0002   0.0002
        WELL  -1283365.1029  -4713003.7112   4090200.3207 +/-   0.0002   0.0002   0.0002


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           ATMG
    2. STAY           ATMG
    3. STAZ           ATMG
    4. STAX           BOAG
    5. STAY           BOAG
    6. STAZ           BOAG
    7. STAX           BOAH
    8. STAY           BOAH
    9. STAZ           BOAH
   10. STAX           BOAI
   11. STAY           BOAI
   12. STAZ           BOAI
   13. STAX           BOAJ
   14. STAY           BOAJ
   15. STAZ           BOAJ
   16. STAX           BOAK
   17. STAY           BOAK
   18. STAZ           BOAK
   19. STAX           BOAN
   20. STAY           BOAN
   21. STAZ           BOAN
   22. STAX           BOAO
   23. STAY           BOAO
   24. STAZ           BOAO
   25. STAX           BOAP
   26. STAY           BOAP
   27. STAZ           BOAP
   28. STAX           BOAQ
   29. STAY           BOAQ
   30. STAZ           BOAQ
   31. STAX           BOAS
   32. STAY           BOAS
   33. STAZ           BOAS
   34. STAX           BOAT
   35. STAY           BOAT
   36. STAZ           BOAT
   37. STAX           BOCG
   38. STAY           BOCG
   39. STAZ           BOCG
   40. STAX           ECKL
   41. STAY           ECKL
   42. STAZ           ECKL
   43. STAX           TMGO
   44. STAY           TMGO
   45. STAZ           TMGO
   46. STAX           TMR1
   47. STAY           TMR1
   48. STAZ           TMR1
   49. STAX           TMR2
   50. STAY           TMR2
   51. STAZ           TMR2
   52. STAX           WELL
   53. STAY           WELL
   54. STAZ           WELL
   55. STAX           TMG2
   56. STAY           TMG2
   57. STAZ           TMG2

CORRELATION MATRIX

 1.000-0.826-0.815 0.532-0.404-0.417 0.579-0.440-0.444 0.662-0.384-0.351 0.626-0.342-0.319 0.584-0.282-0.288 0.385-0.127-0.172 0.427-0.177-0.205 0.450-0.208-0.226 0.502-0.253-0.255 0.299-0.182-0.252 0.372-0.248-0.298-0.299 0.070-0.238-0.005 0.587 0.555 0.002-0.000 0.000 0.943-0.084 0.338 0.208-0.538-0.624 0.800-0.628-0.601-0.613 0.487 0.292
       1.000 0.763-0.193 0.677 0.397-0.238 0.708 0.425-0.335 0.661 0.332-0.295 0.621 0.299-0.252 0.546 0.266-0.041 0.414 0.148-0.086 0.469 0.182-0.111 0.500 0.204-0.166 0.544 0.234 0.035 0.476 0.226-0.032 0.537 0.275 0.551 0.209 0.204 0.307-0.389-0.572 0.000 0.002 0.000-0.754 0.357-0.355 0.113 0.769 0.598-0.513 0.847 0.579 0.675-0.400-0.299
             1.000-0.221 0.401 0.713-0.265 0.435 0.734-0.356 0.384 0.667-0.319 0.344 0.638-0.278 0.284 0.612-0.080 0.138 0.506-0.122 0.186 0.532-0.145 0.215 0.549-0.198 0.259 0.576-0.006 0.189 0.572-0.070 0.252 0.610 0.491-0.060 0.539 0.253-0.547-0.297-0.000-0.000 0.003-0.738 0.095-0.030 0.065 0.520 0.839-0.526 0.605 0.844 0.631-0.452-0.161
                   1.000-0.170-0.226 0.977-0.178-0.225 0.963-0.171-0.213 0.968-0.166-0.210 0.961-0.147-0.204 0.947-0.122-0.190 0.949-0.135-0.194 0.950-0.141-0.196 0.953-0.148-0.198 0.906-0.141-0.211 0.939-0.152-0.212 0.543-0.075-0.204 0.725 0.075 0.023 0.005-0.000 0.000 0.648-0.121-0.067 0.808-0.194-0.257 0.869-0.210-0.254 0.013 0.107 0.022
                         1.000 0.304-0.197 0.988 0.313-0.239 0.980 0.270-0.221 0.968 0.257-0.199 0.903 0.246-0.104 0.894 0.184-0.124 0.932 0.202-0.135 0.949 0.213-0.160 0.967 0.227-0.062 0.940 0.218-0.095 0.958 0.242 0.208 0.747 0.174 0.080 0.260-0.215 0.000 0.006 0.000-0.397 0.820-0.067-0.028 0.898 0.345-0.320 0.926 0.356 0.312-0.019-0.119
                               1.000-0.248 0.315 0.982-0.279 0.282 0.977-0.260 0.267 0.974-0.239 0.242 0.977-0.156 0.175 0.921-0.174 0.202 0.926-0.184 0.218 0.929-0.206 0.242 0.944-0.112 0.200 0.938-0.141 0.232 0.946 0.149 0.043 0.858 0.015-0.213 0.283-0.000-0.000 0.006-0.417 0.149 0.532-0.097 0.314 0.864-0.366 0.365 0.930 0.282-0.203 0.131
                                     1.000-0.202-0.249 0.979-0.189-0.232 0.981-0.180-0.226 0.972-0.163-0.222 0.946-0.129-0.200 0.951-0.144-0.205 0.953-0.152-0.209 0.959-0.163-0.214 0.900-0.150-0.224 0.936-0.165-0.229 0.510-0.069-0.215 0.706 0.110 0.057 0.005-0.000 0.000 0.692-0.123-0.043 0.802-0.223-0.290 0.898-0.245-0.285-0.026 0.136 0.040
                                           1.000 0.334-0.251 0.981 0.281-0.230 0.966 0.266-0.208 0.897 0.252-0.103 0.879 0.185-0.124 0.919 0.204-0.136 0.937 0.216-0.165 0.957 0.232-0.057 0.927 0.223-0.093 0.948 0.249 0.236 0.725 0.180 0.098 0.221-0.244 0.000 0.006 0.000-0.430 0.806-0.088-0.019 0.908 0.369-0.340 0.941 0.380 0.344-0.046-0.134
                                                 1.000-0.291 0.295 0.972-0.269 0.277 0.967-0.248 0.247 0.967-0.156 0.174 0.908-0.175 0.203 0.914-0.187 0.219 0.918-0.211 0.245 0.934-0.109 0.201 0.928-0.141 0.235 0.938 0.171 0.038 0.850 0.029-0.236 0.253-0.000-0.000 0.006-0.441 0.149 0.508-0.090 0.330 0.874-0.380 0.385 0.939 0.306-0.220 0.116
                                                       1.000-0.232-0.255 0.989-0.218-0.247 0.974-0.187-0.235 0.916-0.133-0.200 0.927-0.154-0.210 0.933-0.166-0.216 0.948-0.181-0.224 0.862-0.161-0.235 0.907-0.185-0.246 0.415-0.052-0.229 0.637 0.188 0.136 0.005-0.000 0.000 0.763-0.126 0.008 0.755-0.281-0.354 0.929-0.316-0.350-0.115 0.195 0.079
                                                             1.000 0.268-0.220 0.969 0.245-0.200 0.897 0.229-0.109 0.893 0.175-0.127 0.930 0.191-0.138 0.946 0.201-0.163 0.961 0.213-0.070 0.939 0.207-0.102 0.953 0.229 0.192 0.755 0.169 0.070 0.279-0.201 0.000 0.006 0.000-0.378 0.825-0.055-0.031 0.890 0.331-0.308 0.916 0.345 0.295-0.005-0.112
                                                                   1.000-0.246 0.247 0.982-0.231 0.220 0.985-0.166 0.168 0.943-0.180 0.191 0.944-0.188 0.204 0.945-0.206 0.222 0.955-0.130 0.189 0.952-0.155 0.214 0.954 0.092 0.056 0.875-0.022-0.157 0.359-0.000-0.000 0.006-0.357 0.151 0.598-0.115 0.274 0.842-0.329 0.317 0.914 0.221-0.160 0.170
                                                                         1.000-0.204-0.232 0.978-0.174-0.223 0.932-0.129-0.195 0.940-0.147-0.203 0.945-0.157-0.208 0.957-0.170-0.214 0.882-0.155-0.226 0.924-0.174-0.234 0.455-0.059-0.222 0.666 0.156 0.104 0.005-0.000 0.000 0.732-0.126-0.015 0.774-0.257-0.327 0.915-0.287-0.324-0.078 0.170 0.063
                                                                               1.000 0.249-0.188 0.891 0.221-0.109 0.896 0.172-0.125 0.931 0.187-0.134 0.945 0.195-0.156 0.958 0.206-0.074 0.939 0.200-0.102 0.950 0.219 0.161 0.767 0.161 0.052 0.316-0.168 0.000 0.006 0.000-0.339 0.830-0.033-0.039 0.869 0.302-0.283 0.890 0.316 0.259 0.022-0.095
                                                                                     1.000-0.221 0.213 0.988-0.167 0.167 0.949-0.178 0.189 0.949-0.185 0.200 0.949-0.201 0.217 0.959-0.134 0.186 0.955-0.155 0.208 0.955 0.067 0.062 0.876-0.037-0.131 0.390-0.000-0.000 0.006-0.327 0.150 0.620-0.122 0.254 0.824-0.310 0.293 0.896 0.193-0.140 0.185
                                                                                           1.000-0.230-0.214 0.935-0.124-0.190 0.940-0.140-0.196 0.944-0.148-0.199 0.953-0.158-0.203 0.890-0.147-0.217 0.927-0.162-0.222 0.489-0.065-0.213 0.687 0.122 0.071 0.005-0.000 0.000 0.693-0.123-0.036 0.783-0.229-0.297 0.890-0.254-0.294-0.040 0.143 0.046
                                                                                                 1.000 0.214-0.100 0.852 0.165-0.112 0.884 0.178-0.119 0.896 0.185-0.135 0.906 0.194-0.070 0.890 0.186-0.092 0.898 0.202 0.121 0.737 0.145 0.031 0.336-0.125 0.000 0.006 0.000-0.283 0.785-0.013-0.045 0.799 0.256-0.243 0.811 0.268 0.209 0.048-0.073
                                                                                                       1.000-0.168 0.168 0.963-0.177 0.188 0.962-0.183 0.198 0.961-0.196 0.214 0.970-0.138 0.184 0.965-0.156 0.204 0.962 0.042 0.068 0.882-0.053-0.104 0.424-0.000-0.000 0.006-0.299 0.149 0.646-0.130 0.235 0.811-0.293 0.269 0.884 0.165-0.120 0.202
                                                                                                             1.000-0.083-0.149 0.976-0.110-0.157 0.967-0.111-0.158 0.956-0.113-0.158 0.953-0.107-0.154 0.965-0.107-0.154 0.683-0.097-0.171 0.821-0.046-0.096 0.005-0.000 0.000 0.515-0.115-0.148 0.857-0.098-0.151 0.790-0.096-0.154 0.152 0.012-0.040
                                                                                                                   1.000 0.186-0.109 0.926 0.162-0.110 0.932 0.164-0.115 0.931 0.164-0.090 0.937 0.164-0.100 0.927 0.169-0.000 0.826 0.119-0.043 0.505 0.002 0.000 0.006 0.000-0.141 0.841 0.073-0.079 0.754 0.150-0.154 0.744 0.165 0.072 0.162-0.009
                                                                                                                         1.000-0.163 0.165 0.969-0.167 0.169 0.960-0.174 0.171 0.955-0.143 0.173 0.977-0.159 0.178 0.958-0.045 0.088 0.876-0.103-0.008 0.531-0.000-0.000 0.006-0.193 0.141 0.714-0.153 0.161 0.738-0.225 0.178 0.809 0.062-0.046 0.255
                                                                                                                               1.000-0.091-0.141 0.962-0.118-0.165 0.955-0.122-0.167 0.938-0.119-0.170 0.955-0.120-0.169 0.638-0.091-0.180 0.789-0.009-0.059 0.005-0.000 0.000 0.552-0.116-0.124 0.839-0.126-0.182 0.810-0.129-0.183 0.110 0.040-0.021
                                                                                                                                     1.000 0.202-0.119 0.960 0.176-0.128 0.963 0.180-0.092 0.961 0.176-0.108 0.956 0.183 0.035 0.833 0.131-0.024 0.476-0.036 0.000 0.006 0.000-0.188 0.858 0.052-0.072 0.798 0.187-0.186 0.794 0.202 0.115 0.135-0.028
                                                                                                                                           1.000-0.169 0.178 0.953-0.178 0.183 0.951-0.140 0.173 0.963-0.161 0.184 0.949-0.018 0.080 0.869-0.087-0.038 0.493-0.000-0.000 0.006-0.223 0.143 0.686-0.145 0.182 0.752-0.244 0.204 0.823 0.093-0.068 0.236
                                                                                                                                                 1.000-0.105-0.137 0.956-0.129-0.170 0.930-0.123-0.177 0.951-0.129-0.180 0.613-0.087-0.184 0.771 0.011-0.038 0.005-0.000 0.000 0.572-0.117-0.111 0.829-0.142-0.199 0.821-0.147-0.200 0.086 0.056-0.011
                                                                                                                                                       1.000 0.205-0.133 0.975 0.190-0.089 0.967 0.182-0.104 0.966 0.193 0.057 0.831 0.138-0.011 0.453-0.059 0.000 0.006 0.000-0.216 0.862 0.037-0.067 0.819 0.209-0.205 0.818 0.224 0.141 0.117-0.040
                                                                                                                                                             1.000-0.179 0.190 0.950-0.138 0.174 0.956-0.156 0.188 0.945-0.001 0.076 0.865-0.076-0.056 0.469-0.000-0.000 0.006-0.242 0.143 0.668-0.140 0.195 0.761-0.255 0.220 0.831 0.112-0.082 0.225
                                                                                                                                                                   1.000-0.151-0.148 0.916-0.133-0.192 0.942-0.143-0.196 0.563-0.079-0.195 0.737 0.056 0.006 0.005-0.000 0.000 0.619-0.120-0.082 0.809-0.177-0.238 0.847-0.190-0.238 0.036 0.091 0.012
                                                                                                                                                                         1.000 0.191-0.085 0.970 0.189-0.103 0.973 0.205 0.091 0.819 0.147 0.009 0.413-0.095 0.000 0.006 0.000-0.258 0.860 0.015-0.059 0.843 0.241-0.232 0.849 0.256 0.181 0.088-0.058
                                                                                                                                                                               1.000-0.134 0.177 0.954-0.153 0.193 0.945 0.020 0.071 0.866-0.064-0.079 0.444-0.000-0.000 0.006-0.269 0.145 0.651-0.134 0.213 0.779-0.272 0.243 0.850 0.137-0.100 0.212
                                                                                                                                                                                     1.000-0.078-0.156 0.941-0.083-0.128 0.715-0.106-0.150 0.825-0.103-0.150 0.005-0.000-0.000 0.430-0.106-0.179 0.843-0.048-0.093 0.721-0.034-0.096 0.211-0.034-0.068
                                                                                                                                                                                           1.000 0.188-0.108 0.973 0.192 0.038 0.850 0.135-0.021 0.487-0.034 0.000 0.006-0.000-0.193 0.868 0.049-0.073 0.811 0.189-0.190 0.803 0.203 0.117 0.138-0.029
                                                                                                                                                                                                 1.000-0.163 0.199 0.965 0.020 0.076 0.876-0.064-0.072 0.455 0.000 0.000 0.006-0.267 0.143 0.659-0.137 0.211 0.781-0.274 0.236 0.849 0.133-0.097 0.216
                                                                                                                                                                                                       1.000-0.091-0.134 0.673-0.099-0.168 0.807-0.052-0.101 0.005-0.000 0.000 0.501-0.112-0.149 0.844-0.091-0.143 0.775-0.086-0.144 0.155 0.007-0.042
                                                                                                                                                                                                             1.000 0.225 0.089 0.820 0.147 0.009 0.418-0.089 0.000 0.006 0.000-0.254 0.855 0.015-0.060 0.838 0.236-0.230 0.841 0.249 0.176 0.091-0.056
                                                                                                                                                                                                                   1.000 0.057 0.066 0.867-0.041-0.113 0.403-0.000-0.000 0.006-0.309 0.144 0.619-0.125 0.239 0.801-0.299 0.273 0.868 0.175-0.127 0.190
                                                                                                                                                                                                                         1.000-0.151 0.011 0.877-0.503-0.536 0.004-0.000-0.000-0.163-0.038-0.390 0.755 0.312 0.316 0.222 0.380 0.292 0.641-0.362-0.267
                                                                                                                                                                                                                               1.000 0.110-0.139 0.677 0.145 0.000 0.006-0.000 0.043 0.807 0.148-0.115 0.648-0.008-0.023 0.568 0.004-0.096 0.295 0.062
                                                                                                                                                                                                                                     1.000-0.084-0.078 0.451 0.000 0.000 0.006-0.253 0.118 0.631-0.143 0.192 0.769-0.258 0.202 0.795 0.132-0.101 0.223
                                                                                                                                                                                                                                           1.000-0.322-0.366 0.005 0.000-0.000 0.134-0.067-0.295 0.833 0.141 0.119 0.484 0.187 0.106 0.451-0.209-0.180
                                                                                                                                                                                                                                                 1.000 0.535-0.000 0.004-0.000 0.535 0.528 0.366-0.161 0.087-0.397 0.320-0.014-0.365-0.560 0.564 0.265
                                                                                                                                                                                                                                                       1.000 0.000 0.000 0.004 0.498 0.040 0.812-0.214-0.334 0.014 0.267-0.400 0.069-0.570 0.400 0.468
                                                                                                                                                                                                                                                             1.000-0.000 0.000 0.003-0.000-0.000 0.005 0.000 0.000 0.004 0.000-0.000 0.001-0.000 0.000
                                                                                                                                                                                                                                                                   1.000 0.000 0.000 0.006-0.000-0.000 0.005 0.000-0.000 0.005-0.000 0.000 0.002 0.000
                                                                                                                                                                                                                                                                         1.000 0.000 0.000 0.005-0.000-0.000 0.005 0.000 0.000 0.005-0.000-0.000 0.002
                                                                                                                                                                                                                                                                               1.000-0.101 0.290 0.342-0.514-0.599 0.874-0.600-0.583-0.548 0.458 0.268
                                                                                                                                                                                                                                                                                     1.000 0.122-0.094 0.704 0.121-0.130 0.680 0.136 0.025 0.194 0.018
                                                                                                                                                                                                                                                                                           1.000-0.217-0.161 0.278 0.102-0.210 0.343-0.371 0.268 0.415
                                                                                                                                                                                                                                                                                                 1.000 0.008-0.020 0.665 0.033-0.039 0.282-0.083-0.099
                                                                                                                                                                                                                                                                                                       1.000 0.477-0.387 0.922 0.418 0.439-0.131-0.180
                                                                                                                                                                                                                                                                                                             1.000-0.470 0.489 0.922 0.479-0.345-0.003
                                                                                                                                                                                                                                                                                                                   1.000-0.426-0.444-0.274 0.297 0.148
                                                                                                                                                                                                                                                                                                                         1.000 0.506 0.509-0.197-0.213
                                                                                                                                                                                                                                                                                                                               1.000 0.447-0.321 0.024
                                                                                                                                                                                                                                                                                                                                     1.000-0.550-0.446
                                                                                                                                                                                                                                                                                                                                           1.000-0.034
                                                                                                                                                                                                                                                                                                                                                 1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        ATMG <<<>>> ATMG  A ---------  1 A TMGO
               
        BOAG <<<>>> BOAG  A ---------  1 BOULDER AG
           
        BOAH <<<>>> BOAH  A ---------  1 BOULDER AH            
        BOAI <<<>>> BOAI  A ---------  1 BOULDER AI
           
        BOAJ <<<>>> BOAJ  A ---------  1 BOULDER AJ
           
        BOAK <<<>>> BOAK  A ---------  1 BOULDER AK
           
        BOAN <<<>>> BOAN  A ---------  1 BOULDER AN
           
        BOAO <<<>>> BOAO  A ---------  1 BOULDER AO
           
        BOAP <<<>>> BOAP  A ---------  1 BOULDER AP
           
        BOAQ <<<>>> BOAQ  A ---------  1 BOULDER AQ
           
        BOAS <<<>>> BOAS  A ---------  1 BOULDER AS
           
        BOAT <<<>>> BOAT  A ---------  1 BOULDER AT
           
        BOCG <<<>>> BOCG  A ---------  1 BOULDER CG
           
        ECKL <<<>>> ECKL  A ---------  1 ECKL
                 
        TMGO <<<>>> TMGO  A 49433M001  1 TABLE MOUNTAIN CORS AR
        TMR1 <<<>>> TMR1  A ---------  1 TMGO RM 1             
        TMR2 <<<>>> TMR2  A ---------  1 TMGO RM 2
            
        WELL <<<>>> WELL  A ---------  1 WELL HEAD 
           
        TMG2 <<<>>> TMG2  A ---------  1 TABLE MOUNTAIN 2 
    

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        ATMG  -1283330.7221  -4712984.4627   4090234.0018   0.0005   0.0004   0.0003 
        BOAG  -1283375.1132  -4713009.6047   4090191.1863   0.0002   0.0002   0.0002 
        BOAH  -1283373.8443  -4713008.9457   4090192.3330   0.0002   0.0002   0.0002 
        BOAI  -1283376.8784  -4713006.4761   4090194.2285   0.0002   0.0002   0.0002 
        BOAJ  -1283378.1219  -4713007.1341   4090193.0793   0.0002   0.0002   0.0002 
        BOAK  -1283379.3957  -4713007.7969   4090191.9472   0.0002   0.0002   0.0002 
        BOAN  -1283383.9167  -4713011.1999   4090186.6541   0.0002   0.0002   0.0002 
        BOAO  -1283382.6464  -4713010.5378   4090187.8068   0.0002   0.0002   0.0002 
        BOAP  -1283381.8401  -4713010.1760   4090188.4735   0.0002   0.0002   0.0002 
        BOAQ  -1283380.6863  -4713009.2700   4090189.8658   0.0002   0.0002   0.0002 
        BOAS  -1283381.8515  -4713012.8981   4090185.3480   0.0002   0.0002   0.0002 
        BOAT  -1283379.9619  -4713011.9255   4090187.0464   0.0002   0.0002   0.0002 
        BOCG  -1283385.3715  -4713024.9333   4090170.1257   0.0003   0.0002   0.0002 
        ECKL  -1283413.5668  -4713013.6822   4090174.5721   0.0002   0.0002   0.0002 
        TMGO  -1283387.9785  -4713015.4277   4090190.2763   0.0000   0.0000   0.0000 
        TMR1  -1283393.7020  -4712985.6840   4090212.1626   0.0003   0.0002   0.0002 
        TMR2  -1283366.8328  -4713016.4239   4090185.3026   0.0002   0.0002   0.0002 
        WELL  -1283365.1029  -4713003.7112   4090200.3207   0.0002   0.0002   0.0002 
        TMG2  -1283434.8487  -4713071.9474   4090104.9819   0.0008   0.0005   0.0004 

SOLUTION VARIANCE FACTOR :               0.9800

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        ATMG  -1283330.7221  -4712984.4627   4090234.0018   0.0005   0.0004   0.0004 
        BOAG  -1283375.1132  -4713009.6047   4090191.1863   0.0002   0.0002   0.0002 
        BOAH  -1283373.8443  -4713008.9457   4090192.3330   0.0002   0.0002   0.0002 
        BOAI  -1283376.8784  -4713006.4761   4090194.2285   0.0002   0.0002   0.0002 
        BOAJ  -1283378.1219  -4713007.1341   4090193.0793   0.0002   0.0002   0.0002 
        BOAK  -1283379.3957  -4713007.7969   4090191.9472   0.0002   0.0002   0.0002 
        BOAN  -1283383.9167  -4713011.1999   4090186.6541   0.0002   0.0002   0.0002 
        BOAO  -1283382.6464  -4713010.5378   4090187.8068   0.0002   0.0002   0.0002 
        BOAP  -1283381.8401  -4713010.1760   4090188.4735   0.0002   0.0002   0.0002 
        BOAQ  -1283380.6863  -4713009.2700   4090189.8658   0.0002   0.0002   0.0002 
        BOAS  -1283381.8515  -4713012.8981   4090185.3480   0.0002   0.0002   0.0002 
        BOAT  -1283379.9619  -4713011.9255   4090187.0464   0.0002   0.0002   0.0002 
        BOCG  -1283385.3715  -4713024.9333   4090170.1257   0.0003   0.0002   0.0002 
        ECKL  -1283413.5668  -4713013.6822   4090174.5721   0.0002   0.0002   0.0002 
        TMGO  -1283387.9785  -4713015.4277   4090190.2763   0.0000   0.0000   0.0000 
        TMR1  -1283393.7020  -4712985.6840   4090212.1626   0.0004   0.0002   0.0002 
        TMR2  -1283366.8328  -4713016.4239   4090185.3026   0.0002   0.0002   0.0002 
        WELL  -1283365.1029  -4713003.7112   4090200.3207   0.0002   0.0002   0.0002 
        TMG2  -1283434.8487  -4713071.9474   4090104.9819   0.0008   0.0005   0.0004 

 WARNING: sinex output request is without apriori data

Normal Termination

