# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2014(Epoch Date of Survey).
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 10/24/2019, Kevin Jordan
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	TMGO_08.VCV
#	
# REFERENCE MARK (origin for local coordinates)
	REFMARK 		TMGO
#
ALIGN BEFORE
#ALIGNSTA  TMGO  -1283387.9069  -4713015.4467   4090190.2877
#ALIGNSTA  ATMG  -1283330.6493  -4712984.4818   4090234.0044
#ALIGNSTA  TMR1  -1283393.6275  -4712985.7053   4090212.1657
#ALIGNSTA  BOCG  -1283385.3005  -4713024.9633   4090170.1366
#ALIGNSTA  ECKL  -1283413.4940  -4713013.7122   4090174.5826
#
#SINEX GENERATION
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSTMGO1907GA.snx 2019:07:17
#SINEX TMGOaxisALL.snx 2015:06:03
#
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
	SINEXSTA 	ATMG   			ATMG 	A --------- 1 A TMGO
	SINEXSTA 	BOAG   			BOAG 	A --------- 1 BOULDER AG
	SINEXSTA 	BOAH   			BOAH 	A --------- 1 BOULDER AH                 
	SINEXSTA 	BOAI   			BOAI 	A --------- 1 BOULDER AI
	SINEXSTA 	BOAJ   			BOAJ 	A --------- 1 BOULDER AJ
	SINEXSTA 	BOAK			BOAK 	A --------- 1 BOULDER AK
	SINEXSTA 	BOAN   			BOAN 	A --------- 1 BOULDER AN
	SINEXSTA 	BOAO   			BOAO 	A --------- 1 BOULDER AO
	SINEXSTA 	BOAP   			BOAP 	A --------- 1 BOULDER AP
	SINEXSTA 	BOAQ   			BOAQ 	A --------- 1 BOULDER AQ
	SINEXSTA 	BOAS			BOAS 	A --------- 1 BOULDER AS
	SINEXSTA 	BOAT			BOAT 	A --------- 1 BOULDER AT
	SINEXSTA 	BOCG			BOCG 	A --------- 1 BOULDER CG
	SINEXSTA 	ECKL   			ECKL 	A --------- 1 ECKL
	SINEXSTA 	TMGO			TMGO 	A 49433M001 1 TABLE MOUNTAIN CORS ARP
	SINEXSTA 	TMR1   			TMR1 	A --------- 1 TMGO RM 1                  
	SINEXSTA 	TMR2			TMR2 	A --------- 1 TMGO RM 2
	SINEXSTA 	WELL   			WELL 	A --------- 1 WELL HEAD 
	SINEXSTA 	TMG2   			TMG2 	A --------- 1 TABLE MOUNTAIN 2 
#
#
END      
